@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
table td{
	vertical-align:top;
}

.verde {
	background-color:#aec71a;
	font-size:13px;
	color:#FFFFFF;
}



.cerca {
	width:115px;
	height:20;
	border:1px solid #44a22b;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
}

.vai {
	width:45px;
	height:20;
	background-color:#44a22b;
	border:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
	font-size:13px;
}

.aree{
	border-left:2px solid #FFFFFF;
	padding:2px 5px 0px 5px;
	vertical-align:top;
	height:13px;
}

.news_testo a{
	font-size:11px;
	color:#919090;
	padding-top:3px;
	text-decoration:none;
}

.news_titolo a{
	font-size:13px;
	font-weight:bold;
	color:#919090;
	text-decoration:none;
}

.news_titolo p{font-size:12px;line-height:1.5}
.news_titolo p{margin-bottom:7px;}
.footer{
	color:#919090;
	font-size:11px;
	line-height:2;
}

.footer a{
	color:#919090;
	text-decoration:none;
}

.footer a:hover{
	/*color:#aec71a;*/
	color:#5ab6d4;
}

.border_gri{
	border-bottom:1px solid #d6d6d6;
}

.menu_lat a{
	font-size:14,5px;
	color:#aec71a;
	text-decoration:none;
}

.menu_lat a:hover{
	color:#919090;
}
#menu_tv{
	width:159px;
}
#menu_tv a{
	font-size:13px;
	color:#898989;
	text-decoration:none;
}
#menu_tv a:hover{
	font-weight:bold;
}

.testo_dx{
	font-size:12px;
	line-height:15px;
	width:138px;
	padding-left:25px;
	color:#919090;
	font-weight:bold;
	padding-bottom:10px;
	}

.testo_dx a{
	text-decoration:none;
	font-weight:normal;
	color:#919090;
}
.testo_dx a:hover{
	text-decoration:none;
	font-weight:normal;
	color:#f6a621;
}

.approfondire{
	text-decoration:none;
	color:#5ab6d4;
} 


.approfondire:hover{
	text-decoration:none;
	color:#aec71a;
} 


.submenu_lat{
	font-size:12px;
	line-height:15px;
	width:138px;
	padding-left:25px;
	text-transform:lowercase;
}

.submenu_lat ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

.submenu_lat ul li{
	padding-bottom:5px;
}

.menu_news a{
	font-size:14,5px;
	color:#5ab6d4;
	text-decoration:none;
}

.menu_news a:hover{
	color:#919090;
}

.submenu_lat a{
	color:#898989;
	text-decoration:none;
}

.submenu_lat a:hover{
	font-weight:bold;
}


.testo{
	font-size:13px;
	color:#919090;
}

.testo a{
	font-weight:bold;
	color:#5ab6d4;
	text-decoration:none;
}

.testo a:hover{
	color:#aec71a;
}

.testo a.testataverde{
	font-weight:bold;
	color:#aec71a;
	text-decoration:none;
}

.testo a.testataverde:hover{
	color:#5ab6d4;
}

.testose{
	font-size:12px;
	color:#919090;
}

.testose a{
	/*font-weight:bold;*/
	font-size:12px;	
	color:#919090;
	text-decoration:none;
}

.testose a:hover{
	color:#5ab6d4;
}

.menu_dove a{
	font-size:14,5px;
	color:#c04d92;
	text-decoration:none;
}

.menu_dove a:hover{
	color:#919090;
}

#newsletter{
	font-size:13px;
	color:#919090;
}

#newsletter td{
	padding:5px 0px 5px 0px; 
	vertical-align:middle;
}

#newsletter input[type="text"]{
	font-size:12px;
	width:150px;
}

#newsletter select{
	font-size:12px;
}

#newsletter textarea{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	width:190px;
	height:75px;
}

#newsletter input[type="button"]{
	width:75px;
	font-size:11px;
	font-weight:bold;
	background-color:#FFFFFF;
	border:1px solid #72c1da;
	cursor:pointer;
	color:#72c1da;
}

#newsletter input[type="button"]:hover{
	border:1px solid #aec71a;
	color:#aec71a;
}

.tmedia{
	font-size:10px;
	color:#919090;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none
}
a.link_prod{
	color:#898989;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
}
a.link_prod:hover{
	color:#555555;
}
h1.tit_prod{
	margin-top:0px;
	color:#5ab6d4;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:28px;
	
}

h1.tit_prod_tipo{
	margin-top:0px;
	color:#5ab6d4;
	margin-bottom:10px;
	font-size:28px;
	line-height:28px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-right:100px;	
}

span.titoli{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#5ab6d4;
}
h1.tit_produttori{
	margin-top:0px;
	color:#bab9d9;
	margin-bottom:10px;
}
p.elenco_produttori{
	font-size:13px;
	color:#919090;
}
p.elenco_produttori a{
	font-weight:bold;
	color:#bab9d9;
	text-decoration:none;
}
p.elenco_produttori a:hover{
	color:#919090;
}

.interl{
	background:#C04D92 none repeat scroll 0;
	font-size:11px;
	line-height:2;
	margin-bottom:15px; 
	padding:10px;
	color:#FFFFFF;
}
.interl a{color:#FFFFFF;}

h1{
background:#5AB6D4 none repeat scroll 0;
color:#FFFFFF;
font-size:16px;
padding:10px;
margin:0px;
}

.perpt{
	background:#5AB6D4 none repeat scroll 0 50%;
	color:#FFFFFF;
	font-size:16px;
	margin:0 0 3px;
	padding:10px;
}

ul.perli{
list-style-type:none;
margin:0;
padding:0;
}

ul.perli li a{
background:OldLace none repeat scroll 0 50%;
color:SteelBlue;
display:block;
font-size:12px;
font-weight:bold;
margin-bottom:1px;
padding:5px; 
text-decoration:none;
} 

.headerRow{background:#AEC71A url(headerBg.JPG) no-repeat right;height:95px;}

.headerRow img{
border:none;
float:left;
margin-left:25px;
margin-top:32px;
}







/**********************  menu  ********************/

.autoSpec a{
background:#ffffff;
border-right:1px solid #FFFFFF;
display:block;
font-weight:bold;
height:30px;
line-height:2;
text-align:center;
text-decoration:none;
}

.autoSpec a:hover{color:#ffffff !important;}


#tab1 a{color:#afc81d;}
#tab1 a:hover{background:#afc81d;}
#tab2 a{color:#5ab6d4;}
#tab2 a:hover{background:#5ab6d4;}
#tab3 a{color:#b9b8d8;}
#tab3 a:hover{background:#b9b8d8;}
#tab4 a{color:#bf4b91;}
#tab4 a:hover{background:#bf4b91;}
#tab5 a{color:#846029;}
#tab5 a:hover{background:#846029;}
#tab6 a{color:#f6a928;}
#tab6 a:hover{background:#f6a928;}


#imgsCont img{
float:left;
margin-right:3px;
margin-top:3px;
} 



